<h1>Presentation Types</h1>

<p>There are different types of presentations you as a speaker are free to choose
from.  In order to prevent misunderstandings, here are some definitions of the different types.</p>

<p>If you are unsure what presentation type would suite your proposal best,
feel free to contact us by <a
href="mailto:debconf-team@lists.debconf.org">e-mail</a> or on irc (channel:
#debconf-team, server: irc.debian.org).  We'll try to answer your question as
soon as possible.</p>


<a name="talk" />
<h2>Talk</h2>

<p>A talk is very much like a lecture.  One or more speakers address the
audience, using slides or similar things to illustrate their most important points.
Although you should allow the audience to ask questions after your talk, there
isn't that much interactivity in such a session:  The main task of the speaker
is to speak, the main task of the audience is to listen.</p>

<p>We reserve a time slot of 45 minutes for such a session.  This includes
questions from the audience, so you shouldn't talk much more than 35 minutes,
saving 10 minutes for questions.</p> 


<a name="workshop" />
<h2>Workshop</h2>

<p>A workshop is a longer session.  It takes 90 minutes (preferably with a
break in between).  This allows you to cover your topic more extensively than in a regular talk, and also puts some interactivity in your session:  Let the audience try
out things themselves, show them more detailed examples, etc.  Or to be short:
In a workshop you are allowed to do everything to prevent your audience from
falling asleep ;)</p>


<a name="roundtable" />
<h2>Round table</h2>

<p>A round table is some kind of panel discussion.  You don't need to talk the whole 
90 minutes yourself.  Instead you moderate a discussion about your topic
with guests you invited.  If you like, you may accept questions from the
audience too, but the main discussion should be between the panel's guests.</p>

<p>Note that even if you are &quot;just the moderator&quot;, you still need to
be well prepared about the topic.  And please note also, that you will need to
invite the guests for your round table yourself, DebConf can't do that for you.
But you may ask us for advise on interesting and appropriate guests.</p>


<a name="bof" />
<h2>BoF</h2>

<p><a href="http://en.wikipedia.org/wiki/BoF">BoF</a> is short for &quot;birds
of a feather flock together&quot;, and doesn't mean any more than people who share 
interest in a certain topic getting together in a room and doing something ;) (usually talk or code)</p>

<p>We don't have a definite schedule for BoFs, but we think that it might be a
good idea to spend about 10 minutes with a small introduction to the topic, a
specific problem or an outline of what you would like to achieve, and use the
rest of the time to work on a solution to that, together with the audience or better with the
attendees. A BoF could be described as a short workshop without a fixed
schedule.  But as said:  We don't have a strict definition about what a BoF
really is...</p>


<a name="adhoc" />
<h2>AdHoc session</h2>

<p>AdHoc sessions are spontaneous sessions ... talks, workshops, get-togethers,
whatever you like.  As they are spontaneous, you don't need to register them
here and now ;)  We just added them to this list, to point out, that there will
be room for AdHoc sessions if you find the need for one.</p>

<p>We'll give information on how to reserve a room and announce an adhoc
session later.</p>
